# SOME DESCRIPTIVE TITLE.
# Copyright (C) YEAR THE PACKAGE'S COPYRIGHT HOLDER
# This file is distributed under the same license as the Voxelgarden package.
# FIRST AUTHOR <EMAIL@ADDRESS>, YEAR.
#
#, fuzzy
msgid ""
msgstr ""
"Project-Id-Version: Voxelgarden\n"
"Report-Msgid-Bugs-To: rudzik8@protonmail.com\n"
"POT-Creation-Date: 2025-07-12 20:05+0700\n"
"PO-Revision-Date: YEAR-MO-DA HO:MI+ZONE\n"
"Last-Translator: FULL NAME <EMAIL@ADDRESS>\n"
"Language-Team: LANGUAGE <LL@li.org>\n"
"Language: \n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=CHARSET\n"
"Content-Transfer-Encoding: 8bit\n"

#: mods/farming/api.lua:85
msgid "Hoe"
msgstr ""

#: mods/farming/api.lua:247
msgid "Seed"
msgstr ""

#: mods/farming/hoes.lua:5
msgid "Wood Hoe"
msgstr ""

#: mods/farming/hoes.lua:26
msgid "Stone Hoe"
msgstr ""

#: mods/farming/hoes.lua:40
msgid "Copper Hoe"
msgstr ""

#: mods/farming/hoes.lua:54
msgid "Bronze Hoe"
msgstr ""

#: mods/farming/hoes.lua:67
msgid "Steel Hoe"
msgstr ""

#: mods/farming/hoes.lua:80
msgid "Mese Hoe"
msgstr ""

#: mods/farming/soil.lua:5
msgid "Soil"
msgstr ""

#: mods/farming/soil.lua:20
msgid "Wet Soil"
msgstr ""

#: mods/farming/soil.lua:36
msgid "Savanna Soil"
msgstr ""

#: mods/farming/soil.lua:51
msgid "Wet Savanna Soil"
msgstr ""

#: mods/farming/plants/cotton.lua:5
msgid "Cotton Seed"
msgstr ""

#: mods/farming/plants/cotton.lua:6
msgid "Cotton"
msgstr ""

#: mods/farming/plants/cotton.lua:37
msgid "String"
msgstr ""

#: mods/farming/plants/weed.lua:5
msgid "Weed"
msgstr ""

#: mods/farming/plants/wheat.lua:5
msgid "Wheat Seed"
msgstr ""

#: mods/farming/plants/wheat.lua:6
msgid "Wheat"
msgstr ""

#: mods/farming/plants/wheat.lua:29
msgid "Flour"
msgstr ""

#: mods/farming/plants/wheat.lua:42
msgid "Bread"
msgstr ""

#: mods/farming/plants/wheat.lua:58
msgid "Straw"
msgstr ""

#: mods/farming/plants/wheat.lua:68
msgid "Inner Straw Stair"
msgstr ""

#: mods/farming/plants/wheat.lua:71
msgid "Outer Straw Stair"
msgstr ""

#: mods/farming/plants/wheat.lua:74
msgid "Straw Slab"
msgstr ""

#: mods/farming/plants/wheat.lua:77
msgid "Straw Stair"
msgstr ""

#: mods/farming/plants/wheat.lua:80 mods/farming/plants/wheat.lua:89
msgid "Straw Half Stair"
msgstr ""

#: mods/farming/plants/wheat.lua:83
msgid "Straw Microblock"
msgstr ""

#: mods/farming/plants/wheat.lua:86
msgid "Straw Panel"
msgstr ""
